Mettez votre navigateur Internet Explorer à jour avant le 12 janvier 2016

Attention: à partir du 12 janvier 2016, n'utilisez pas de versions d'Internet Explorer antérieures à IE 11. Microsoft ne fournira plus de mises à jour de sécurité ni d’assistance technique pour ces versions antérieures.Nous vous recommandons donc de passer à la version 11 d’Internet Explorer, car ce changement de politique de support de la part de Microsoft vous expose à des risques en matière de cyber sécurité. Vous pourriez devenir la cible de logiciels malveillants qui pourraient endommager votre système, voler vos données personnelles etc. Les mises à jour corrigent les vulnérabilités qui peuvent être exploitées par des programmes malveillants d'où l'importance de recourir à IE 11.Les mises à jour de votre navigateur sont normalement activées et seront faites automatiquement. Si ce n’est pas votre cas, voici la méthode à suivre:      Pour plus d'informations, n'hésitez pas à consulter la FAQ de Microsoft.